	#tfnewsearch{
		float:right;
	}
	.tftextinput{
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size:16px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		background: url(../images/srcc.png);
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #c61212;
		background: -webkit-gradient(linear, left top, left bottom, from(#c61212), to(#c61212));
		background: -moz-linear-gradient(top,  #c61212,  #c61212);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
